btb-class |

# BetterListViewDrawGroupEventArgs Constructor

Initializes a new instance of the BetterListViewDrawGroupEventArgs class.

BetterListViewDrawGroupEventArgs(
Graphics graphics,
BetterListViewGroup group,
BetterListViewGroupBounds groupBounds,
BetterListViewGroupStateInfo groupStateInfo
);

#### Parameters

graphics
  Graphics object used for drawing.
group
  Group to draw.
groupBounds
  Group boundaries.
groupStateInfo
  Group state information.

#### See Also

BetterListViewDrawGroupEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace